## AgsFxDssiAudioProcessor

AgsFxDssiAudioProcessor — fx dssi audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxDssiAudioProcessor * | ags_fx_dssi_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxNotationAudioProcessor
                    ╰── AgsFxDssiAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_dssi_audio_processor.h>

## Description

The AgsFxDssiAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_dssi_audio_processor_new ()

    AgsFxDssiAudioProcessor *
    ags_fx_dssi_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxDssiAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxDssiAudioProcessor

Since: 3.3.0